CharCheck=function(k){
  
 k.className=/[^А-Яа-яЁё^ ^-]/.test(k.value)?'err':'';

 if (/[^А-Яа-яЁё^ ^-]/.test(k.value)) {k.value=k.defaultValue;
}
  else {k.defaultValue=k.value; 
}
}
fftel=function(t){
  t.className=/[^0-9^(^)^ ^-]/.test(t.value)?'err':'';
  if(/[^0-9^(^)^ ^-]/.test(t.value))t.value=t.defaultValue;
 else t.defaultValue=t.value;
}

CharCheckLatMail=function(q){
  
 q.className=/[^A-Za-z^@^=^_^.^0-9^-]/.test(q.value)?'err':'';

 if (/[^A-Za-z^@^=^_^.^0-9^-]/.test(q.value)) {q.value=q.defaultValue;
}
  else {q.defaultValue=q.value; 
}
}
function chk(){
if(document.f.fio.value==""){
alert('Введите Фамилию, Имя и Отчество.');
document.f.fio.focus();
return false;
}
if(document.f.tel.value==""){
alert('Введите номер телефона');
document.f.tel.focus();
return false;
}
if(document.f.email.value==""){
alert('Введите email.');
document.f.email.focus();
return false;
}
if(document.f.anketa.value==""){
alert('Добавьте файл анкеты.');
document.f.anketa.focus();
return false;
}
}